   Description

Hikou no mizu is a funny fighting game licensed under GNU GPL v3. It's developed using the SFML (2.0) library. The characters have got some natural powers like water or lightning. All the graphics are free (LAL licence) and drawn with a vectorized style.

   Sourceforge project

https://sourceforge.net/projects/hnm/

   E-mail adress

duncan.deveaux@gmail.com

   Quality of this release

This is the fourth release of Hikou no mizu.
This release includes lots of new features :

--Graphics--
- A walking animation has been added.

--Programming--
	-Physics-
- The characters cannot leave the arena anymore.
- The characters can now jump (using the 'w' key).

	-Others-
- Reorganisation of engines directory.
- The characters lives can now reach the '0' value.
- Fighting interface improved.